Delete feed (v1)
DELETE
https://api.casafari.com/api/v1/listing-alerts/feeds/{id}Bearer token1 parameter
Send Authorization: Bearer $CASAFARI_TOKEN; see how to get a token.
Over MCP: no tool does this. MCP and REST compared.
Description
Delete alerts feed (by feed ID) for currently authenticated user.
Path parameters
idstringrequiredA unique integer value identifying this alerts feed.
Example request
Placeholders only: replace the token and the values with your own.
curl -X DELETE "https://api.casafari.com/api/v1/listing-alerts/feeds/<id>" \
-H "Authorization: Bearer $CASAFARI_TOKEN"Responses
200 OK
Type: object.
Show the response shape (1 fields)
successbooleanBoolean indicating whether the delete action was successful.
401 Unauthorized
Type: object.
Show the response shape (1 fields)
detailstringDescription of the error encountered.
403 Forbidden
Type: object.
Show the response shape (1 fields)
detailstringDescription of the error encountered.
404 Not Found
Type: object.
Show the response shape (1 fields)
errorsobjectDescription of the errors encountered.